{
	"translation": {
		"auth": {
			"labels": {
				"welcome": "Hi {{name}}"
			},
			"login": {
				"error": "The username and password combination provided is not valid.",
				"login": "Log In",
				"resetpassword": "Reset Password"
			}
		},
		"errors": {
			"errorboundary": "Uh oh - we've hit an error.",
			"notificationtitle": "Error Encountered"
		},
		"navigation": {
			"home": "Home",
			"settings": "Settings",
			"signout": "Sign Out"
		},
		"settings": {
			"actions": {
				"addpath": "Add path",
				"startwatcher": "Start Watcher",
				"stopwatcher": "Stop Watcher\n"
			},
			"errors": {
				"duplicatePath": "The selected directory is already used in another configuration."
			},
			"labels": {
				"actions": "Actions",
				"addPaintScalePath": "Add Paint Scale Path",
				"emsOutFilePath": "EMS Out File Path (Parts Order,  etc.)",
				"invalidPath": "Path not set or invalid",
				"paintScalePath": "Paint Scale Path",
				"paintScaleSettingsInput": "BSMS To Paint Scale",
				"paintScaleSettingsOutput": "Paint Scale To BSMS",
				"paintScaleType": "Paint Scale Type",
				"pollingInterval": "Polling Interval (m)",
				"pollinginterval": "Polling Interval (ms)",
				"ppcfilepath": "Parts Price Change File Path",
				"remove": "Remove",
				"selectPaintScaleType": "Select Paint Scale Type",
				"started": "Started",
				"stopped": "Stopped",
				"validPath": "Valid path",
				"watchedpaths": "Watched Paths",
				"watchermodepolling": "Polling",
				"watchermoderealtime": "Real Time",
				"watcherstatus": "Watcher Status"
			}
		},
		"title": {
			"imex": "ImEX Online",
			"rome": "Rome Online"
		},
		"updates": {
			"apply": "Apply Update",
			"applying": "Applying update",
			"available": "An update is available.",
			"download": "Download Update",
			"downloading": "An update is downloading."
		}
	}
}
